discord 3.0.2 released, backward compatible

There is no change in functionality.

This is a minor bug fix for include files so that the static compiles don't depend on system header files for libsndfile and libsamplerate.

Change some of the files verbiage.

Posted by stan 2009-01-05

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks